﻿.zsjy-wrap{margin: 20px 0;overflow: hidden;}
.col-left{ width:880px; float: left;  }
.col-right{ width: 260px; float: right; }
.module-title{line-height: 37px;border-bottom: 1px dotted #D9D9D9;position: relative; }
.module-title h3{font-size: 1.8em;color: #444444;padding-left: 12px;background: url('/image/title_bg.png') no-repeat left center;position: relative;display: inline-block;}
.module-title h3:after{content: "";width: 100%;height: 2px;background:#20AAF0;position: absolute;bottom: -3px;left: 0;}
.module-title .view-more{width: 18px;height: 18px;background: url('/image/more_un.png') no-repeat center;transition: all .3s ease;position: absolute;top: 13px;right: 0;}
.module-title .view-more:hover{background: url('/image/more_on.png') no-repeat center;top: 10px;}

/* 焦点图 */
.focus-list{overflow: hidden;height: 330px;}
.focus { width: 380px; height: 270px; position: relative; overflow: hidden; float: left;margin-top: 15px;}
.focus .img li { width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; }
.focus .img img { width: 100%; height: 100%; display: block; -webkit-transition: all 1s ease; -o-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.focus:hover .img img { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); -moz-transform: scale(1.1); transform: scale(1.1); }
.focus .img-title { width: 100%; height: 30px; line-height: 30px; color: #fff; font-size: 1.4em; text-indent: 10px; position: absolute; left: 0; bottom: 0; z-index: 9; filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000'); background: rgba(0, 0, 0, 0.5); }
.focus .img-title span{overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis; white-space: nowrap; padding-right: 120px; display: block;position: relative;padding-left: 7px;}
.focus .focus-btn { display: block; width: 115px; text-align: right; position: absolute; right: 6px; bottom: 10px; z-index: 10 }
.focus .focus-btn li { width: 18px; height: 4px; display: inline-block; background: #fff;border-radius: 3px; cursor: pointer; -webkit-transition: all .5s ease; -o-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; margin: 0 1px;}
.focus .focus-btn li:hover { background: #20AAF0; color: #fff;}
.focus .focus-btn li.active { background: #20AAF0; color: #fff;}

.focus-list .trends-list{width: 480px;float: right;margin-top: 10px}
.trends-list a{display: table;background: url('/image/focus_list.png') no-repeat left 12px;transition: all .3s ease;}
.trends-list a p{display: table-cell;width: 92.3%;padding-left: 20px;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;font-size:1.4em;line-height: 35px;color: #555555;transition: all .3s ease;}
.trends-list a span{display: table-cell;font-family: "Arial";font-size: 1.4em;color: #999999;transition: all .3s ease;}
.trends-list a:hover p,.trends-list a:hover span{color: #30A5F2;}


/* 就业政策 */
.policy{width: 425px;float: left;margin-top: 20px;height: 225px;}
.policy-list{margin-top: 10px;}
.policy-list a{display: table;transition: all .3s ease;position: relative;}
.policy-list a:before{content: "";width: 5px;height: 5px;background: #CACACA;border-radius: 50%;position: absolute;left: 0;top: 50%;margin-top: -5px;}
.policy-list a p{display: table-cell;width: 91.5%;padding-left: 15px;white-space: nowrap;overflow: hidden;text-overflow:ellipsis;font-size:1.4em;line-height: 35px;color: #555555;transition: all .3s ease;}
.policy-list a span{display: table-cell;font-family: "Arial";font-size: 1.4em;color: #999999;transition: all .3s ease;}
.policy-list a:hover p,.policy-list a:hover span{color: #30A5F2;}
/* 企业招聘 */
.policy2{float: right;}

/* 侧边栏 */
.major{ background: #FFF; margin-bottom: 20px; }
.major .major-title{ color: #FFF; font-size:20px; line-height: 46px; background: #78BB30; position: relative; padding-left: 10px; }
.major .major-title a{width: 16px;height: 16px;background: url('/image/pro_list.png') no-repeat center; position: absolute;right: 10px; top:13px; }
.major .major-list a{ display: block; background: #F1F1F1; font-size:16px; line-height: 46px; margin:10px 0; color: #999999; padding-left: 20px;  }
.major .major-list a:hover{ background: #DDF6D6; color: #417708 }

.fast-btn a{ display: block; margin: 28px auto;border: 5px solid #fff;box-shadow: 0 0 3px #ddd; }
.fast-btn a img{display: block;width: 250px;margin: 0 auto;}

/*图片滚动*/
.student-view{float: left;overflow:hidden;width: 100%;}
.img-box { width: 100%; height:145px; overflow: hidden; position: relative;margin-top: 20px; }
.img-box ul { display: block; position: absolute; left: 0; top: 0; }
.img-box li { display: block; border:none; width: 212px; height: 145px; overflow: hidden; float: left; position: relative; margin: 0 10px; }
.img-box li .mask { opacity: 0; filter: Alpha(opacity=0); display: block; width: 600%; height: 135px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position: absolute; left: 0; top: 0; z-index: 100; white-space: nowrap; overflow: hidden; -o-text-overflow: ellipsis; text-overflow: ellipsis;  background:rgba(0,0,0,0.3);  }
.img-box li img { display: block; width: 100%; height: 135px;}
.img-box li .name{margin-top:-30px;display: block;text-align: center;font-size: 1.4em;color:#666666;height: 30px; line-height: 30px; -webkit-transition: all .3s ease; -o-transition: all .3s ease; -moz-transition: all .3s ease; transition: all .3s ease;position:relative;overflow: hidden;border-bottom:1px solid #fff; background:rgba(0,0,0,0.5);color: #fff; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);}
.img-box li:hover .mask{ opacity: 1; filter: Alpha(opacity=100);  }
